Browsing French translation

1 of 32 results
1.
You need to install the python gtk bindings package 'python-gtk2'
Il vous est nécessaire d'installer le paquet python gtk bindings package 'python-gtk2'
Translated by ButterflyOfFire on 2010-12-08
Reviewed by Duane Hinnen on 2010-12-11
Located in controller.py:34 view.py:32
1 of 32 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.